@charset "euc-jp";
/* CSS Document */
.osechi2014Box{
	padding-bottom:20px;
}
.fs11{
	font-size:12px;
	display:block;
}
.osechi2014 li{
	text-align:center;
	margin:25px auto;
	line-height:180%;
}
.osechi2014 table td{
	line-height:180%;
}
.osechi2014menu {
	font-size:14px;
	background: url(../img/happymenu/2014/menu_bg.jpg) top center no-repeat;
	width:245px;
	height:318px;
	position:relative;
}
.absolute{
	width:235px;
	position:absolute;
	top:60px;
	left:6px;
}
